/* .toolbar.global-menu { */
/*   background-color:  #d95e00 !important; */
/*   background: #d95e00 !important; */
/*   color: #000000 !importantf; */
/*   border-color: #d95e00 !important; */
/* } */

.toolbar.global-menu > a:hover, .toolbar.global-menu > a.open {
     background:  #afc1d8 !important;
}

.f-a-start.f-j-space-between.flexrow {
     background-color: #002f5f !important;
     background:#002f5f !important;
     border-color: #002f5f !important;
}


.header-logo
{
     height: 102px !important;
}

.toolbar.global-menu
 { 
     background-color:  #d7e0eb  !important;
 } 

.toolbar.global-menu a
 { 
     color:  #005b7f  !important;
     font-weight: bold;
} 

.category-title
{
     color: #d95e00
}


/* .toolbar.global-menu OAA:link {text-decoration: none; color: #005b7f !important;} */
/* .toolbar.global-menu A:visited {text-decoration: none; color: #005b7f !important;} */
/* .toolbar.global-menu A:hover {text-decoration: none; color: #005b7f !important;} */
/* .toolbar.global-menu A:active {text-decoration: none; color: #005b7f !important;} */


/* A:link {text-decoration: none; color: #005b7f !important;} */
/* A:visited {text-decoration: none; color: #7d7d7d !important;} */
/* A:hover {text-decoration: none; color: #005b7f !important;} */
/* A:active {text-decoration: none; color: #000000 !important;} */
